## rust-target-spec 3.5.7

=== debian/changelog ===
rust-target-spec (3.5.7-1) unstable; urgency=medium

  * Package target-spec 3.5.7 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 17 Feb 2026 19:38:31 +0000
