=== debian/control ===
Source: rust-target-spec
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-expr-0.18+default-dev <!nocheck>,
 librust-cfg-expr-0.18+targets-dev <!nocheck>,
 librust-target-lexicon-0.13+default-dev (>= 0.13.2) <!nocheck>,
 librust-target-lexicon-0.13+std-dev (>= 0.13.2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target-spec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target-spec
Homepage: https://github.com/guppy-rs/guppy
X-Cargo-Crate: target-spec
X-Cargo-Crate-Version: 3.5.7

Package: librust-target-spec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-expr-0.18+default-dev,
 librust-cfg-expr-0.18+targets-dev,
 librust-proptest-1+default-dev (>= 1.7.0),
 librust-serde-1+default-dev (>= 1.0.228),
 librust-serde-1+derive-dev (>= 1.0.228),
 librust-serde-json-1+default-dev (>= 1.0.145),
 librust-target-lexicon-0.13+default-dev (>= 0.13.2),
 librust-target-lexicon-0.13+std-dev (>= 0.13.2)
Provides:
 librust-target-spec+custom-dev (= ${binary:Version}),
 librust-target-spec+default-dev (= ${binary:Version}),
 librust-target-spec+proptest-dev (= ${binary:Version}),
 librust-target-spec+proptest1-dev (= ${binary:Version}),
 librust-target-spec+summaries-dev (= ${binary:Version}),
 librust-target-spec-3-dev (= ${binary:Version}),
 librust-target-spec-3+custom-dev (= ${binary:Version}),
 librust-target-spec-3+default-dev (= ${binary:Version}),
 librust-target-spec-3+proptest-dev (= ${binary:Version}),
 librust-target-spec-3+proptest1-dev (= ${binary:Version}),
 librust-target-spec-3+summaries-dev (= ${binary:Version}),
 librust-target-spec-3.5-dev (= ${binary:Version}),
 librust-target-spec-3.5+custom-dev (= ${binary:Version}),
 librust-target-spec-3.5+default-dev (= ${binary:Version}),
 librust-target-spec-3.5+proptest-dev (= ${binary:Version}),
 librust-target-spec-3.5+proptest1-dev (= ${binary:Version}),
 librust-target-spec-3.5+summaries-dev (= ${binary:Version}),
 librust-target-spec-3.5.7-dev (= ${binary:Version}),
 librust-target-spec-3.5.7+custom-dev (= ${binary:Version}),
 librust-target-spec-3.5.7+default-dev (= ${binary:Version}),
 librust-target-spec-3.5.7+proptest-dev (= ${binary:Version}),
 librust-target-spec-3.5.7+proptest1-dev (= ${binary:Version}),
 librust-target-spec-3.5.7+summaries-dev (= ${binary:Version})
Description: Evaluate Cargo.toml target specifications - Rust source code
 Source code for Debianized Rust crate "target-spec"
