=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec 3.5.7 --all-targets --all-features
Features: test-name=rust-target-spec:@
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-test-case-3+default-dev (>= 3.3.1), librust-toml-0.5+default-dev (>= 0.5.11), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec 3.5.7 --all-targets --no-default-features --features custom
Features: test-name=librust-target-spec-dev:custom
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-test-case-3+default-dev (>= 3.3.1), librust-toml-0.5+default-dev (>= 0.5.11), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec 3.5.7 --all-targets
Features: test-name=librust-target-spec-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-test-case-3+default-dev (>= 3.3.1), librust-toml-0.5+default-dev (>= 0.5.11), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec 3.5.7 --all-targets --no-default-features --features proptest
Features: test-name=librust-target-spec-dev:proptest
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-test-case-3+default-dev (>= 3.3.1), librust-toml-0.5+default-dev (>= 0.5.11), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec 3.5.7 --all-targets --no-default-features --features proptest1
Features: test-name=librust-target-spec-dev:proptest1
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-test-case-3+default-dev (>= 3.3.1), librust-toml-0.5+default-dev (>= 0.5.11), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec 3.5.7 --all-targets --no-default-features --features summaries
Features: test-name=librust-target-spec-dev:summaries
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-test-case-3+default-dev (>= 3.3.1), librust-toml-0.5+default-dev (>= 0.5.11), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec 3.5.7 --all-targets --no-default-features
Features: test-name=librust-target-spec-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-test-case-3+default-dev (>= 3.3.1), librust-toml-0.5+default-dev (>= 0.5.11), @
Restrictions: allow-stderr, skip-not-installable
